* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
}

p {
    font-family: 'Open Sans', sans-serif;
}

body {
    position: relative;
}

:root {
    --pri-color: #6fbedf;
    --sec-color: #8bc34a;
    --text-color: #4a4d57;
    --rare: #e98074;
    --font-size: 14px;
    --poppins: 'Poppins', sans-serif;
    --white: #fff;
    --black: #000;
    --main: #093f8b;
    --grey: #fafafa;
    --link: rgb(13, 110, 253);
    --test: #024ebe;
    --fotter: #1f2245;
}


.navbar .logo {
    width: 190px;
    padding: 0;
    margin: 0;
}

.navbar-brand {
    /* color: #157b89; */
    color: var(--white);
    font-family: 'Outfit', sans-serif;
    font-weight: 800;
}

nav.apply #logo {
    content: url(../img/logob.png);
    width: 190px;
}

nav.apply .navbar-brand {
    color: var(--link);
    font-weight: 800;
    transition: .4s;
}

.navbar-brand:hover {
    color: #093f8b;
}

nav {
    transition: .5s;
     font-weight: 500;
}

nav.apply {
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);

}

.navbar .navbar-brand span {
    margin: 0;
    margin-left: -15px;
}

.navbar-toggler-custom {
    display: inline-block;
    font-size: 28px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    border: none;
}

.bi-list {
    color: var(--white);
}

nav.apply .bi-list {
    color: var(--black);
}


.nav-item .nav-link {
    position: relative;
    font-size: var(--font-size);
    font-family: var(--poppins);

    /* color: var(--text-color); */
    color: var(--white);
}

nav.apply .nav-link {
    color: var(--text-color);
}

.nav-link::before {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 6px;
    height: 1px;
    width: 0;
    border-radius: 5px;
    background-color: var(--link);
    transition: .4s all;
}

.nav-link:hover.nav-link::before {
    width: 20px;
}


.nav-item a:hover {
    color: #6fbedf;
}

header {
    height: 50vh;

}

.bg-div {
    height: 50vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/about-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

}

@media (max-width: 995px) {

    .nav-item {
        background-color: var(--white);
        padding: 5px 10px;
    }

    .nav-item .nav-link {
        color: var(--text-color);
    }
}

/* nav-body */
.content-box {
    margin-top: 120px;
}

.content-box h4 {
    font-size: 29px;
    color: var(--white);
}

.content-box p {
    font-size: 20px;
    color: var(--white);
    font-family: var(--poppins);
}

.content-box button {
    text-transform: uppercase;
    padding: 15px 35px;
    border: none;
    background-color: var(--main);
    border-radius: 5px;
    color: #fff;
    transition: .4s;
}

.content-box button:hover {
    background-color: #16417e;

}

@media (max-width: 650px) {
    .content-box h4 {
        font-size: 24px;
    }
}

@media (min-width: 1000px) {
    .content-box {
        width: 50%;
    }
}

/* donation-appreciation */

.appre-img img {
    width: 420px;
}

.wrapper {
    padding: 50px;
    font-family: 'Poppins', sans-serif;
    line-height: 27px;
}

.appre .header h4 {
    font-size: 30px;
}

.don-con {
    /* background-color: #f7f9fd; */
    background-color: #7a8aa007;
}

.don-btn {
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: var(--link);
    color: #fff;
}

.donation-box input {
    padding: 10px 7px;
    border: 1px solid #33333363;
    /* outline: none; */
}

form {
    font-family: 'Poppins', sans-serif;
}

form label {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.donation-box input:focus {
    border: 1px solid #33333363;
}

.icons img {
    width: 40px;
}

.wset {
    width: 100%;
}

credit-card-header {
    font-size: 16px;
}

.hor {
    color: #333;
}

@media (max-width: 990px) {
    .wrapper {
        padding: unset;
    }
}

.details-body input {
    width: 70px;
    text-align: center;
}

.year {
    margin-left: 12px;
}

.cvv input {
    border: none;
    outline: none;
}

.cvv input:focus {
    border: none;
}

.cvv .input-box {
    border: 1px solid #33333363;
    padding: 0px 7px;
    border-radius: 5px;
}

.cvv .fa-credit-card {
    color: #1a1a1a4b;
}

@media (max-width: 405px) {

    .credit-card-payment,
    .usdt-method {
        font-size: 14px;
    }
}

@media (max-width: 364px) {

    .credit-card-payment,
    .usdt-method {
        font-size: 12px;
    }
}

.donation-amount input {
    border: none;
    outline: none;
}

.donation-amount input:focus {
    border: none;
}

.donation-amount input::placeholder {
    color: var(--link);
    font-weight: 500;
}

.dollar-sign {
    color: var(--link);
}

.flex-amount {
    border: 1px solid #33333363;
    padding: 0px 7px;
    border-radius: 5px;

}

.style {
    color: var(--link);
    font-weight: 500;
}

.submit-btn {
    padding: 15px;
    /* background-color: var(--link); */
    background-color: #1667d9;
    border: none;
    border-radius: 5px;
    color: #fff;
}

.error-msg span {
    margin-left: 10px;

}

.error {
    color: rgb(172, 41, 41);
    background-color: rgba(255, 0, 0, 0.322);
    border: 1px solid rgb(155, 40, 40);
    padding: 10px;
    font-family: 'Poppins', sans-serif;
}

.under-style {
    position: relative;
}

.under-style::before {
    position: absolute;
    content: '';
    bottom: -6px;
    width: 100px;
    height: 3px;
    border-radius: 4px;
    background-color: #16417e;
}

/* countdown-loader  */







#startup {
    display: none;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    position: fixed;
    /* background-color: #0000008c; */
    /* background-color: #1a1a1a4b; */
    background-color: #fff;
    -moz-user-select: none;
    -webkit-user-select: none;
    /* display: flex; */
    align-items: center;
    justify-content: center;
}

#startup.display {
    display: flex;
}

.spinner-container {
    animation: rotate 2s linear infinite;
    -webkit-animation: rotate 2s linear infinite;
}

.spinner-container .path {
    stroke-dasharray: 1, 150;
    /* 1%, 101% circumference */
    stroke-dashoffset: 0;
    stroke: rgb(13, 110, 253);
    stroke-linecap: round;
    animation: dash 1.5s ease-in-out infinite;
    -webkit-animation: dash 1.5s ease-in-out infinite;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 150;
        /* 1%, 101% circumference */
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 90, 150;
        /* 70%, 101% circumference */
        stroke-dashoffset: -35;
        /* 25% circumference */
    }

    100% {
        stroke-dasharray: 90, 150;
        /* 70%, 101% circumference */
        stroke-dashoffset: -124;
        /* -99% circumference */
    }
}

@-webkit-keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1, 150;
        /* 1%, 101% circumference */
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 90, 150;
        /* 70%, 101% circumference */
        stroke-dashoffset: -35;
        /* 25% circumference */
    }

    100% {
        stroke-dasharray: 90, 150;
        /* 70%, 101% circumference */
        stroke-dashoffset: -124;
        /* -99% circumference */
    }
}

.app-wrapper {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 600px) {
    body {
        overflow-x: auto;
    }

    .app-wrapper {
        width: 600px;
    }
}

/* top  */
.donate-cre {
    font-family: 'Poppins', sans-serif;
}

.sw {
    /* color: #000; */
    font-weight: 600;
}

.comp {
    color: var(--link);
}

/* save-the-world */
.sdw {
    border-radius: 10px;
}

.sdw-box {
    background-color: #e2f3fd;
    padding: 15px 0;
    border-radius: 10px;
}

@media (max-width: 400px) {
    .sw {
        font-size: 14px;
    }

    .credit {
        font-size: 15px;
    }
}

/* amount */

.auto-amount .fp {
    border: 1px solid #7c7575;
    padding: 10px 15px;
    background-color: #fff;
    cursor: pointer;
    font-size: 16px;
}

@media (max-width: 500px) {
    .auto-amount .fp {
        padding: 10px 5px;
        font-size: 13px;

    }
}

/* .buttons {
    display: flex;
}
.buttons > * {
    width: 20%;
} */
.auto-amount .fp:checked {
    background-color: #093f8b;
}

.auto-amount p {
    margin: 0;
}

.auto-amount .fp .active {
    background-color: #093f8b;
    color: #fff;
}

.twoh.onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.oh.onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.sf.onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.custom.onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.ft.onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.buttons button {
    width: 100%;
    color: #333;
    outline: none;
}

/* ssl connection */
.ssl-con {
    margin-top: -10px;
    font-size: 13px;
    font-family: 'Outfit', sans-serif;
}

.ssl-con .bi-shield-check {
    font-weight: 500;
    font-size: 20px;
}

.security-alert {
    /* width: fit-content; */
    display: none;
    z-index: 2;
    /* color: #3c3c43; */
    position: fixed;
    bottom: 2px;
    right: 5px;
    animation: show-app 0.3s linear;
}
@keyframes show-app {
    from {
        opacity: 0;
        display: none;
    }
    to {
        opacity: 1;
        display: block;
    }
}
.security-alert.app {
    opacity: 1;
    display: block;
    
}
.security-alert.app-r {
    animation:opp 0.3s linear;
}
 @keyframes opp {
    from {
        opacity: 1;
        display: block;
    }
    to {
        opacity: 0;
        display: none;
    }
 }

.alert-box {
    /* box-shadow: 2px 5px 5px #333; */
    -webkit-box-shadow: 1px -1px 13px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 1px -1px 13px 0px rgba(0,0,0,0.45);
box-shadow: 1px -1px 13px 0px rgba(0,0,0,0.45);
    font-size: 13px;
    /* background-color: #d9edf7; */
    /* background-color: mintcream; */
    background-color: #fff;
    /* border: 1px solid #33333357; */
    padding: 15px;
    border-radius: 10px; 
    line-height: 27px;
    font-family: 'Poppins', sans-serif;
}
.und {
    padding: 10px;
    border: none;
    background-color: #093f8b;
    border-radius: 5px;
    font-size: 13px;
    /* margin-top: -40px; */
    color: #fff;
}
.aa-end {
    display: flex;
    width: 100%;
    justify-content: end;
}
@media (min-width: 1000px) {
    .alert-box {
        width: 600px;
    }
}


.trust {
    font-weight: 600;
    /* color: #dba96b; */
}

.flex-alert-box {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.rm {
    
    cursor: pointer;
    font-size: 25px;
    color: #333333d8;
    transition: .2s;
    padding: 0 5px;

}
.rm:hover {
    /* border: 1px dotted #000; */
    color: #6b6b6bd8;
}

/* payment-method */
.payment-method>* {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #333333a2;
    background-color: #fff;
}

.payment-method {
    display: flex;
    font-family: 'Poppins', sans-serif;
}

.pay-active {
    background-color: #093f8b;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    transition: 0.3s ease-out;
}

/* usdt-payment */
.wall-copy {
    display: flex;
}

.copy-add {
    width: 75%;
    color: #333333af;
}

.show-form {
    display: none;
}

.wallet-address input {
    border-right: none;
    /* border-top-right-radius: none; */
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;

}

.copy-text {
    font-size: 13px;
}

.copy-btn {
    width: 25%;
    border: none;
    border-top-right-radius: 5px;
    background-color: var(--link);
    color: #fff;
    font-size: 14px;
    border-bottom-right-radius: 5px;

}

/* //////////////////////////// */

.stwoh.s-onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.soh.s-onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.ssf.s-onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.scustom.s-onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

.sft.s-onchange {
    background-color: #093f8b;
    color: #fff;
    transition: 0.2s ease-out;
}

/* spinner */
.submit-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader-spin {
    display: flex;
}

.loader-spin:after {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: ring 1.2s ease infinite;
}

@keyframes ring {
    0% {
        transform: rotate(0turn);
    }

    100% {
        transform: rotate(1turn);
    }
}

/* copied-alert */
.copied-alert {
    font-family: 'Poppins', sans-serif;
    background-color: #92a9cc;
    position: fixed;
    bottom: 2%;
    width: 300px;
    color: #fff;
    transition: .2s;
    left: 50%;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 1px solid #4a54635b;
    border-radius: 5px;
    z-index: 999999999;
    transform: translate(-50%, -50%);

}

@keyframes alertpop {
    from {
        bottom: -500px;
        opacity: 0;
    }

    to {
        bottom: 2%;
        opacity: 1;
    }
}

.copied-alert.alert {
    display: flex;
    animation: alertpop 1s linear;
    /* bottom: 2%; */
}

.copied-alert p {
    margin: 0;
}
/* footer */
footer {
    font-family: var(--poppins);
    color: #fff;
    background-color: var(--fotter);
}

footer .company-theme h4 {
    font-size: 25px;
}

footer .company-theme p {
    font-size: 14px;
    font-family: 'Outfit', sans-serif;
}

footer .company-theme .contact-info i {
    color: #2788f7;
    font-size: 10px;
    padding: 8px;
    border-radius: 50%;
    background-color: #fff;
}

footer h3 {
    font-size: 20px;
    position: relative;
}

footer h3::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    border-radius: 5px;
    width: 50px;
    height: 3px;
    background-color: #fff;
}

footer ul {
    margin: 0;
    padding: 0;
    line-height: 27px;
}

footer ul li {
    cursor: pointer;
    list-style: none;
    transition: .4s;
}

footer ul li:hover {
    margin-left: 3px;
}

footer ul li a {
    text-decoration: none;
    color: #fff;
    /* color: #000; */
}

.appoint button {
    color: #fff;
    padding: 10px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 4px;

}

.appoint button i {
    color: #fff;
}

.hr-w {
    color: #fff;
}

.right-text .gray {
    color: #d1d1d1;
    font-size: 14px;
}

.scrolltop {
    display: none;
    z-index: 2;
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 15px;
    border: none;
    background-color: #1667d9;
    border-radius: 3px;
}

.scrolltop .fa-arrow-up {
    color: #fff;
    font-size: 16px;
}
